# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'omniauth-fenix/version'

Gem::Specification.new do |spec|
  spec.name          = "omniauth-fenix"
  spec.version       = Omniauth::Fenix::VERSION
  spec.authors       = ["Rui Mangas Pereira"]
  spec.email         = ["ruijosemangas@gmail.com"]

  spec.summary       = %q{Omniauth strategy for fenix edu.}
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end

  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
